//TC04SRJ1 JOB SIMOTIME,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*       TC04SRJ1.JCL - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2016 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   - Sort Data and Produce a Report.
//* Author - SimoTime Technologies
//* Date   - January 24, 1996
//*
//* The 1st job step (RSEQDELT) will delete any previously created
//* file. The 2nd job step (SORTSTEP) will sort the data and produce
//* a report.
//*
//* This set of programs will run on a mainframe under MVS or on a
//* Personal Computer with Windows and Micro Focus Mainframe Express.
//*
//*                      ************
//*                      * TC04EXJ1 *
//*                      ********jcl*
//*                           *
//*                           *
//*                      ************     ************
//*                      * IEFBR14  ******* TC04RS20 *
//*                      ********utl*     ***delete***
//*                           *
//*                           *
//*     ************     ************     ************
//*     * TC04SRD3 ******* SYNCSORT ******* TC04SRD2 *
//*     *******rseq*  *  ********utl*     *******rseq*
//*                   *       *
//*     ************  *       *
//*     * TC04SRT2 ****       *
//*     *******pdsm*          *
//*                           *
//*                           *
//*                      ************
//*                      *   EOJ    *
//*                      ************
//*
//* *******************************************************************
//* Step 1 of 2,
//* Delete any previously created files.
//*
//RSEQDELT EXEC PGM=IEFBR14
//TC04SRD1 DD  DSN=TESTCASE.TC04.TC04SRD2,DISP=(MOD,DELETE,DELETE),
//             UNIT=SYSALLDA,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=133,DSORG=PS)
//*
//*********************************************************************
//* Step 2 of 2,
//* Sort the Orders-by-Vendor File. The SORT specifications are defined
//* within a PDSM.
//* The sequence of the output will be by Vendor and PO Number.
//*
//SORTSTEP EXEC PGM=SYNCSORT
//SORTIN   DD  DSN=TESTCASE.TC04.TC04SRD3,
//             DISP=SHR
//SORTOUT  DD  DSN=TESTCASE.TC04.TC04SRD2,
//             DISP=(NEW,CATLG,DELETE),SPACE=(CYL,(0,30),RLSE),
//             UNIT=SYSALLDA,
//             DCB=(LRECL=133,RECFM=FB)
//SYSIN    DD  DSN=SIMOTIME.PDS.PARMLIB(TC04SRT2),DISP=OLD
//
