//TC04SRJ8 JOB 'Test Job Account 001',
//             SIMOTIME,
//             CLASS=1,
//             MSGCLASS=0,
//             NOTIFY=CSIP1,
//             USER=LSIMMONS
//* *******************************************************************
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2016 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Step 1 of 3,
//* Delete previously created Files...
//*
//PREPARE  EXEC PGM=IEFBR14
//TC04SRD1 DD  DISP=(MOD,DELETE,DELETE),
//             DSN=TESTCASE.TC04.TC04SRD1
//TC04SRD3 DD  DISP=(MOD,DELETE,DELETE),
//             DSN=TESTCASE.TC04.TC04SRD3
//*
//* *******************************************************************
//* Step 2 of 3,
//* Create a Record Sequential File of 80-byte, Fixed-Length records.
//* The data strings within the records will be USAGE IS DISPLAY.
//*
//CRTFILE1 EXEC PGM=IEBGENER
//SYSPRINT DD  SYSOUT=*
//SYSIN    DD  DUMMY
//* :....1....:....2....:....3....:....4....:....5....:....6....:....7....:....8
//SYSUT1   DD  *
00000010000010Toy Corporation     6674215000003998+Fire Truck    003+000011994+
00000020000020Acme Tool Company   0005736000125000+Generator     001+000125000+
00000030000010Toy Corporation     6674215000003998-Fire Truck    001+000003998-
00000040000040Home Furnishings    0026783000012950+Table Lamp    002+000025900+
00000050000020Acme Tool Company   0004110000000179+Wrench, 3/16  001+000000179+
00000050000020Acme Tool Company   0004120000000189+Wrench, 1/8   001+000000189+
00000050000020Acme Tool Company   0004130000000198+Wrench, 5/16  001+000000198+
00000050000020Acme Tool Company   0004140000000215+Wrench, 3/8   001+000000215+
/*
//SYSUT2   DD  DSN=TESTCASE.TC04.TC04SRD1,DISP=(NEW,CATLG,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=80,DSORG=PS)
//SYSOUT   DD  SYSOUT=*
//*
//*
//* *******************************************************************
//* Step 3 of 3,
//* Execute a COBOL conversion program
//* Copy the file created in the preceding job step.
//* The record format will be modified, the currency amounts will be
//* converted to Signed-Packed-Decimal. The non-currency numeric fields
//* will be converted to Signed-Zoned-Decimal.
//*
//CRTFILE3 EXEC PGM=TC04SRC8
//TC04SRD1 DD  DSN=TESTCASE.TC04.TC04SRD1,DISP=SHR
//TC04SRD3 DD  DSN=TESTCASE.TC04.TC04SRD3,DISP=(NEW,CATLG,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=80,DSORG=PS)
//SYSOUT   DD  SYSOUT=*
//*
